/* --- GENERAL --- */
body{font-size:75%; margin: 8px;font-family: Arial, sans-serif;}
body.testBg{background:url(/images/test-system.png) repeat !important;}
body.testBg2{background:url(/images/test-system-2.png) repeat !important;}
body.testBg3{background:url(/images/test-system-3.png) repeat !important;}
.debugClose{display:block; position:absolute;z-index:2;margin:-20px 0 0 50px;border: 1px solid hsla(200,50%,50%,0.8); border-radius: 5px; padding: 2px 5px; background-color: hsla(200,50%,50%,0.6);color:hsla(0,100%,100%,0.6);}
.debugCorner{display:block; position:absolute;z-index:2;top: 10px;left:10px;border: 1px solid hsla(200,50%,50%,0.8); border-radius: 5px; padding: 2px 5px; background-color: hsla(200,50%,50%,0.6);color:hsla(0,100%,100%,0.6);}
.styled-btn {border-radius: 4px; border-width: 1px; padding: 3px 10px;}
.std-btn{line-height:18px;padding:3px 6px 2px 6px;}
input.std-btn,.std-btn{border-width: 2px;outline: 0 none !important;}
input.std-btn{padding:2px 3px 1px 3px;}
.awesomeicon {padding-right: 5px;}
span.spacer {width: 140px; font-size: 2px;}
hr{border-width:2px 0px 0px 0px;}
.pgheader{width:100%;}
.pglogo{width:30%;}
.pguser{width:40%;padding-top:10px;height:60px;}
.pglogout{height:67px;}
.endmenu{border-width:0 2px 0 0;}
.genTable{padding:5px;border:0;border-spacing: 5px;}
.infotext{border: 1px solid #ddd;padding:10px;margin:5px 0 5px 0;}
.spacedTable td{padding:10px 5px;}
.fullWidth {width:100%;}
.halfWidth {width:45%;}
.redactor-box {max-width: 800px; min-width: 750px;}
.navigation li {padding: 0;}
input[type=text],input[type=password] {border: solid 1px #999999; background-color: #ffffff;border-radius: 4px; margin: 2px 0; padding: 3px; font-family: unset; width: unset;height: 14px;}
textarea, select {border: solid 1px #999999; background-color: #ffffff; border-radius: 4px; margin: 2px 0; padding: 3px; font-family: unset; width: unset; line-height: unset;}
input[type="file"] {display: unset;}
/* --- Buttons --- */
.btn-accept{background-color: #5cb85c; border: 1px solid #4cae4c;color:white;border-radius:4px;cursor:pointer;display:inline-block;padding: 6px 12px;text-align:center;vertical-align:middle;}
.btn-accept:hover{background-color: #449d44; border: 1px solid #398439;text-decoration:none;}
.btn-reject{background-color: #d9534f; border: 1px solid #d43f3a;color:white;border-radius:4px;cursor:pointer;display:inline-block;padding: 6px 12px;text-align:center;vertical-align:middle;}
.btn-reject:hover{background-color: #c9302c; border: 1px solid #ac2925;text-decoration:none;}
.btn-action{background-color: #337ab7; border: 1px solid #2e6da4;color:white;border-radius:4px;cursor:pointer;display:inline-block;padding: 6px 12px;text-align:center;vertical-align:middle;}
.btn-action:hover{background-color: #286090; border: 1px solid #204d74;text-decoration:none;}
.big-btn {font-weight:bold; font-size: 1.25em !important;color: darkblue;vertical-align: middle;text-align: center;display:table-cell;cursor: pointer;text-decoration: none;text-transform: uppercase;box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.11);border: 1px solid #CCC; border-radius: 8px; padding: 20px; background-color: #F1F1F1;}
/* --- ALERT POPUP --- */
#notificationBox{background-color:#FFF; border: 1px solid #AAA; border-radius: 4px; padding: 0.2em;position:absolute;}
#notificationHandle{cursor:move;background-color: #CCC; padding: 0.4em 1em; border: 1px solid #AAA; border-radius: 4px; color: black; height: 15px;}
#notificationContent{max-width:300px;max-height:200px;padding: 0.3em;overflow:auto;}
.notificationHeaderLeft{display: block; float:left;}
.notificationHeaderRight{display: block; float: right;font-size: 0.8em;font-weight: bold;}
/* --- FORM ELEMENTS --- */
.gd-form-section-note {font-size: 0.5em;}
.formBox{padding:10px;}
.gd-form-footer {padding-top:20px;}
.gd-form-content-header{padding: 10px 0 20px 0;}
.gd-form-err input, .gd-form-err select, .gd-form-err textarea, .gd-form-err-div {border-width: 2px;}
.gd-form-header{text-align:center;}
.gd-form {min-width: 800px;}
.gd-formSml {padding: 2px; display: table;width:400px;}
.gd-formMed {padding: 2px; display: table;width:501px;}
.gd-formLrg {padding: 2px; display: table;width:850px;}
select {border-width: 1px;padding: 2px;border-radius:4px;}
.gdFormTab {padding:10px;}
.gdFormBlock {padding-right: 10px;}
.gdFormInnerBlock {margin-right:50px;}
.LT50 {display:inline-block;width:50px;font-weight:bold;}
.LT80 {display:inline-block;width:80px;font-weight:bold;}
.LT100 {display:inline-block;width:100px;font-weight:bold;}
.LT120 {display:inline-block;width:120px;font-weight:bold;}
.LT140 {display:inline-block;width:140px;font-weight:bold;}
.LTsml,.LTmed,.LT,.LTlrg,.LTxlrg,.LTxxlrg{line-height:20px;padding-right:5px;}
.LTqxxlrg,.LTqlrg{line-height:20px;padding-right:5px;border-width:0 0 1px 0;}
.LTsml{width:50px;}
.LTmed{width:100px;}
.LT{width:200px;}
.LTlrg,.LTqlrg{width:300px;}
.LTxlrg{width:400px;}
.LTqxxlrg,.LTxxlrg{width:700px;}
.RTsml,.RTmed,.RTlrg,.RTxlrg,.RTqlrg,.RTqxxlrg,.RT{line-height:20px;}
.RTqxxlrg,.RTqlrg{border-width:0 0 1px 0;}
.FLT{max-width:800px;}
.gd-tab-active{border-width:1px 1px 0 1px;border-radius: 5px 5px 0 0;padding:5px;}
.gd-tab-inactive{border-width:1px 1px 0 1px;border-radius: 5px 5px 0 0;padding:5px;}
.gdTabMenu{width:100%;border-width:0 0 3px 0;padding-top: 10px;}
.dualControlTable td, .dualControlTable th {border:1px solid black; padding:10px 20px;}
.dualControlTable th {text-align: center;}
.dualControlTable td {vertical-align: top;}
.dualControlTable {border-collapse: collapse;}
/* --- COLS --- */
.COL {display: block; width: 100%; min-width: 800px;}
.COL10 {display: inline-block; width: 10%; vertical-align: top;}
.COL20 {display: inline-block; width: 19%; vertical-align: top;}
.COL30 {display: inline-block; width: 30%; vertical-align: top;}
.COL40 {display: inline-block; width: 40%; vertical-align: top;}
.COL50 {display: inline-block; width: 50%; vertical-align: top;}
.COL60 {display: inline-block; width: 60%; vertical-align: top;}
.COL70 {display: inline-block; width: 70%; vertical-align: top;}
.COL80 {display: inline-block; width: 80%; vertical-align: top;}
.COL90 {display: inline-block; width: 90%; vertical-align: top;}
.SmlButton.float-right {margin-left: 10px; padding: 0 10px;}
.rct {display: inline-block; padding-left: 500px;}
/* --- GRID --- */
.gd-grid{display:inline-block;text-align:left;padding:5px;border-width: 2px;}
.gd-grid-table{border-collapse:collapse;}
.gd-grid-col-ctrl-cell{padding:5px;}
.gd-grid-header-row{}
.gd-grid-header-cell{padding:5px 20px 5px 0px;}
.gd-grid-header-cell a {text-decoration:none;}
.gd-grid-search-row{}
.gd-grid-search-cell{padding:5px 20px 5px 0px;}
.SmlButton{border-width:1px;padding:3px 10px;}
.gd-grid-content-row{}
.gd-grid-dark-row{}
.gd-grid-row-inactive{}
.gd-grid-row-inactive td{}
.gd-grid-dark-row td{border-width:1px;}
.gd-grid-content-cell{padding:5px 20px 5px 0px;}
.gd-grid-content-cell p {margin: 0;}
.gd-grid-total-cell{padding:10px; text-align:right;}
.gd-grid-total-row{border-style: double; border-width: 4px 0 0 0;}
.gd-grid-pager{padding:10px;}
.gd-grid-pager-table{}
.gd-grid-pager-row{}
.gd-grid-pager-cell-left{}
.gd-grid-pager-cell-center{}
.gd-grid-pager-cell-right{}
tr:hover.gd-grid-light-row, tr:hover.gd-grid-dark-row:hover,tr:hover.gd-grid-vlight-row, tr:hover.gd-grid-vdark-row:hover, tr:hover.veryLightBlue, tr:hover.lightBlue {background-color: #D0FFFF;}
tr.gd-grid-select-row {background-color: #90FFFF !important;}
#ptb_bar_list, #btb_bar_list {max-height:500px;overflow:auto;}
/* --- POPUP CALENDAR --- */
#ui-datepicker-div {background-color: #FFFFFF;}
.ui-datepicker {padding: 0.2em 0.2em 0;width: 17em;display:none;}
.ui-corner-all {border-radius: 6px;}
.ui-widget-content {border-width: 1px;}
.ui-datepicker .ui-datepicker-header {padding: 0.2em 0;position: relative;}
.ui-widget-header {border-width: 1px;}
.ui-datepicker-prev {left: 2px;}
.ui-datepicker-next {right: 2px;}
.ui-datepicker-prev,.ui-datepicker-next{height: 1.8em;position: absolute;top: 2px;width: 1.8em;}
.ui-datepicker-prev i,.ui-datepicker-next i {left: 50%;margin-left: -6px;margin-top: -6px;position: absolute;top: 50%;cursor:pointer;}
.ui-datepicker-title {line-height: 1.8em;margin: 0 2.3em;text-align: center;}
select.ui-datepicker-month,select.ui-datepicker-year {width: 49%;}
.ui-datepicker table {border-collapse: collapse;font-size: 0.9em;margin: 0 0 0.4em;width: 100%;}
.ui-state-default {text-align:center;border-width: 1px;}
.ui-datepicker td span, .ui-datepicker td a {display: block;padding: 0.2em;text-decoration: none;}
.ui-state-highlight {border-width: 1px;color: #ED008C !important;background-color:#FCF8FA !important;border-style: solid;border-color: #ED008C !important;}
.ui-state-active {background-color: #FFFFFF !important;border: 1px solid #EEEEEE !important;color: #ED008C !important;}
.ui-state-hover {background-color: #CCC !important;}
/* --- TIMEPICKER --- */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }
.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time, 
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd, 
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }
/* --- MEGA MENU --- */
.mainmenu {}
.mobileNav {display: none; margin-right:20px;}
.navigation {height: 39px;text-align:center;background-color:#EB0610;box-shadow: 1px 2px 5px 0 rgba(1, 1, 1, 0.3);padding-top:10px;}
.navigation ul {list-style: none; margin: 0; list-style-position: inside;display:inline-block;text-align:left;padding-left:5px;}
a.topmenuactive {padding: 0 10px;line-height: 30px;margin-right: 1px;}
a.topmenu {padding: 0 10px;line-height: 30px;margin-right: 1px;}
a:hover.topmenu {padding: 0 10px;line-height: 30px;margin-right: 1px;}
a.submenu, a:hover.submenu {height: auto;background: none;border: 0;line-height: 24px;}
a.submenu {width: auto !important;}
div.ddContainer, div.ddContainerLarge, div.ddContainerLarge2, div.ddContainerLarge3, div.ddContainerLarge4, div.ddContainerLarge5 {left: -10000px; z-index: 2000;}
.navigation li:hover div.ddContainer,.navigation li:hover div.ddContainerLarge,.navigation li:hover div.ddContainerLarge2,.navigation li:hover div.ddContainerLarge3,.navigation li:hover div.ddContainerLarge4,.navigation li:hover div.ddContainerLarge5 {left: 0;}
div.ddContainer, div.ddContainerLarge, div.ddContainerLarge2, div.ddContainerLarge3, div.ddContainerLarge4, div.ddContainerLarge5 {border-width: 1px;}
div.ddContainerLarge {width: 350px;}
div.ddContainerLarge2 {width: 700px;}
div.ddContainerLarge3 {width: 900px;}
div.ddContainerLarge4 {width: 1000px;}
div.ddContainerLarge5 {width: 1200px;}
ul.ddc1 {width: 145px;}
ul.ddc2 , ul.ddc3, ul.ddc4, ul.ddc5, ul.ddc6 {width: 200px;}
ul.ddc1 li, ul.ddc2 li, ul.ddc3 li, ul.ddc4 li, ul.ddc5 li, ul.ddc6 li {width: 200px;}
li.extraMenuHeading {padding-top: 5px;}
.contentMenu {padding: 20px; border-width: 1px; border-radius: 10px; margin-right: 10px;}
.contentMenu .styled-btn {margin: 5px 0;}
.contentMenu .spacer {margin: 5px 0;}
.sessionExpired {padding:20px 0;}
/* --- POPUP --- */
#genPopupCenterSml1 {z-index: 10; margin-left: -180px; top: 50px;width: 460px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupCenterSml2 {z-index: 12; margin-left: -180px; top: 50px;width: 460px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupCenterSml3 {z-index: 14; margin-left: -180px; top: 50px;width: 460px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupCenterMed1 {z-index: 10; margin-left: -230px; top: 50px;width: 560px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupCenterMed2 {z-index: 12; margin-left: -230px; top: 50px;width: 560px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupCenterMed3 {z-index: 14; margin-left: -230px; top: 50px;width: 560px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupCenterLrg1 {z-index: 10; margin-left: -450px; top: 50px;width: 900px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupCenterLrg2 {z-index: 12; margin-left: -450px; top: 50px;width: 900px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupCenterLrg3 {z-index: 14; margin-left: -450px; top: 50px;width: 900px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupOverlay {height: 100%;z-index: 9;opacity:0.8;position:fixed;top:0;left:0;width: 100%;}
#genPopupOverlay1 {height: 100%;z-index: 9;opacity:0.8;position:fixed;top:0;left:0;width: 100%;}
#genPopupOverlay2 {height: 100%;z-index: 11;opacity:0.8;position:fixed;top:0;left:0;width: 100%;}
#genPopupOverlay3 {height: 100%;z-index: 13;opacity:0.8;position:fixed;top:0;left:0;width: 100%;}
#genPopupCenter {z-index: 10; margin-left: -300px; top: 50px;width: 600px;left:50%;position:absolute;border-radius: 30px;padding: 10px;}
#genPopupContent { opacity: 1; line-height: 20px;}
#genPopupCloseArea {padding-top: 20px;width: 100%;text-align: center;display: block;}
#genPopupRounded{border-width:6px;border-style: solid;border-radius: 25px;padding: 20px;background-color: #FFFFFF;}

.genInfoPopupOverlay {height: 100%; z-index: 9; opacity:0.8; position:fixed; top:0; left:0; width: 100%; background-color: #cccccc;}
.genInfoPopup {z-index: 1000; position: absolute; top: 50px; left: 50%; padding: 10px; border-radius: 30px; margin-left: -450px; width: 900px; background-color: #FFFFFF; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);}
.genInfoPopupRounded {border-radius: 25px; border-style: solid; border-width: 6px; padding: 20px; color: #4d4d4d; border-color: #EB0610;}
/* --- POSITIONING --- */
#POSITION-RELATIVE,.navigation li,
.position-relative{position:relative;}
#POSITION-ABSOLUTE,div.ddContainer, div.ddContainerLarge, div.ddContainerLarge2, div.ddContainerLarge3, div.ddContainerLarge4, div.ddContainerLarge5,
.position-absolute{position:absolute;}
/* --- FONTS --- */
#FONT-ARIAL,.font-arial{font-family: Arial,Helvetica,sans-serif;}
#FONT-BOLD,.navigation li,a.submenu,.contentMenuHeading,.LTsml,.LTmed,.LT,.LTlrg,.LTxlrg,.LTxxlrg,.largeHlt,.xxLargeHlt,#errortext,.ui-widget-header,.ui-state-active,.literal,.gd-grid-header-cell,.highlightDif, .sessionExpired,
.gd-grid-total-cell,.gd-form-content-header,
.font-bold{font-weight:bold;}
#X-SMALL-TEXT,.xSmallHlt,
.x-small-text{font-size: 0.625em !important;}
#SMALL-TEXT,.smallHlt,.small-t,
.small-text{font-size: 0.75em !important;}
#MEDIUM-TEXT,.mediumHlt,
.medium-text{font-size: 0.875em !important;}
#LARGE-TEXT,h4,.styled-btn,.std-btn,.largeHlt,
.large-text{font-size: 1em !important;}
#X-LARGE-TEXT,h3,.xLargeHlt,
.x-large-text{font-size: 1.25em !important;}
#XX-LARGE-TEXT,h2,.xxLargeHlt,.gd-form-content-header,
.xx-large-text{font-size: 1.5em !important;}
#XXX-LARGE-TEXT,h1,.xxxLargeHlt,
.xxx-large-text{font-size: 1.75em !important;}
#SUPER-LARGE-TEXT,a.topmenuactive,
.super-large-text{font-size: 2em !important;}
/* --- TEXT COLORS --- */
.styled-btn,.std-btn,.gd-tab-active,a.topmenuactive,a.topmenu,a:hover.topmenu,input.std-btn,.std-btn,.awesomeicon,
.ui-widget-header,.ui-datepicker .ui-datepicker-prev i, .ui-datepicker .ui-datepicker-next i,.SmlButton, .dualControlTable th,
.WHITE-TEXT{color: #FFFFFF;}
h1,h2,h3,h4,
.xxxLargeHlt,.xxLargeHlt,.xLargeHlt,.largeHlt,.mediumHlt,.smallHlt,.xSmallHlt,.gd-form-content-header,.pink-t, .sessionExpired,
.DARK-BLUE-TEXT {color: darkblue;}
.grey-t {color: #5b5b58;}
.light-grey-t {color: #737474;}
a.extLink,a:hover.extLink,.highlightDif,
.DARK-BLUE-TEXT{color: #0033ff;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.DARK-GREY-TEXT{color: #4D4D4D;}
#errortext, .gd-check-radio-err, .TandCwarning,
.RED-TEXT{color: red;}
.GREEN-TEXT{color: #5cb85c;}
.gd-tab-inactive:hover,a.submenu,.submenu .awesomeicon,
.BLACK-TEXT{color: #000000;}
.infotext,
.GREY-TEXT{color: #333;}
 * --- BACKGROUND COLORS --- */
.ui-widget-content,body,.gd-grid-light-row,#genPopupCenterSml1,#genPopupCenterSml2,#genPopupCenterSml3,#genPopupCenterMed1,#genPopupCenterMed2,#genPopupCenterMed3,.gd-formSml,.gd-formMed,#genPopupCenterLrg1,#genPopupCenterLrg2,#genPopupCenterLrg3,.gd-formLrg,#genPopupCenter,
.gd-grid-total-row, .dualControlTable tbody,
.WHITE-BG {background-color: #FFFFFF;}
.veryLightBlue {background-color: #FFD7D7;}
.lightBlue {background-color: #C6E2FF;}
.gd-tab-active,.ui-widget-header,input.std-btn,.std-btn,
.BLUE-BG {background-color: #EB0610;}
.SEMI-BLUE-BG {background-color: #d16861;}
.gd-grid-dark-row,
.LIGHT-BLUE-BG {background-color:#FFD7D7;}
.infotext,
.LIGHT-GREEN-BG {background-color: #ddffcc;}
#genPopupOverlay,#genPopupOverlay1,#genPopupOverlay2,#genPopupOverlay3,
.overlay-bg{background-color: #CCCCCC;}
.gd-grid-pager,
.BLUE-GREY-BG {background-color: #d7dfe2;}
span.spacer, .dualControlTable thead,
.DARK-GREY-BG {background-color: #555555;}
.gd-tab-inactive:hover,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.formBox,
.LIGHT-GREY-BG {background-color: #f1f1f1;}
.styled-btn,.SmlButton,
.BLUE-BG-GRAD {background: -moz-linear-gradient(center top, #EB0610, red);background: -webkit-linear-gradient(#EB0610, red);}
.styled-btn:hover,.SmlButton:hover,
.BLUE-SOLID-BG-GRAD {background-color: -moz-linear-gradient(center top, #EB0610, #EB0610);background: -webkit-linear-gradient(#EB0610, #EB0610);}
div.ddContainer, div.ddContainerLarge, div.ddContainerLarge2, div.ddContainerLarge3, div.ddContainerLarge4, div.ddContainerLarge5
{background-color: white;}
/* --- SHADOWS --- */
#BTN-TEXT-SHADOW,.styled-btn,.awesomeicon,.SmlButton,
.btn-text-shadow{text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}
#SUBTLE-BOX-SHADOW,.styled-btn,input.std-btn,.std-btn,
.subtle-box-shadow{box-shadow: 1px 2px 5px 0 rgba(1, 1, 1, 0.3);}
#BOX-SHADOW-UNIFORM-GREY,div.ddContainer, div.ddContainerLarge, div.ddContainerLarge2, div.ddContainerLarge3, div.ddContainerLarge4, div.ddContainerLarge5,
.box-shadow-uniform-grey{box-shadow: 0 0 2px #CCC;}
#INPUT-shadow,input:focus,textarea:focus,select:focus,.SmlButton:hover,
.input-shadow{box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(82,168,236,0.6);}
#BOX-SHADOW-LRG,#genPopupCenter,#genPopupCenterLrg,#genPopupCenterMed,#genPopupCenterSml,.moreInfo,
.box-shadow-lrg {box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);}
/* --- BORDERS --- */
#BORDER-SOLID,.styled-btn,div.ddContainer, div.ddContainerLarge, div.ddContainerLarge2, div.ddContainerLarge3, div.ddContainerLarge4, div.ddContainerLarge5,.contentMenu,.gd-grid,
.gd-tab-active,.gd-tab-inactive,.gdTabMenu,.gd-form-err input, .gd-form-err select, .gd-form-err textarea, .gd-form-err-div,.ui-widget-content,.endmenu,
.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.SmlButton,.gd-grid-dark-row td,input.std-btn,.std-btn,
.border-solid{border-style: solid;}
#PINK-BORDER,.styled-btn,.contentMenu,.gd-tab-active,.gdTabMenu,.ui-widget-header,.SmlButton,.gd-grid,
div.ddContainer, div.ddContainerLarge, div.ddContainerLarge2, div.ddContainerLarge3, div.ddContainerLarge4, div.ddContainerLarge5,
.pink-border{border-color: #EB0610;}
#RED-BORDER,.gd-form-err input, .gd-form-err select, .gd-form-err textarea, .gd-form-err-div,
.red-border{border-color: red;}
#WHITE-BORDER,input.std-btn,.std-btn,
.white-border{border-color: #FFFFFF}
#LIGHT-ORANGE-BORDER,.endmenu,
.light-orange-border{border-color:#FFF;}
#ORANGE-BORDER,#genPopupRounded,
.light-orange-border{border-color:#EB0610;}
#BLACK-BORDER,
.black-border{border-color: #000000}
#LIGHT-GREY-BORDER,.ui-widget-content,
.light-grey-border{border-color: #e8e8e8;}
#LIGHT-PINK-BORDER,.gd-grid-dark-row td,
.light-pink-border{border-color:#FCF8FA;}
#GREY-BORDER,.gd-tab-inactive,.LTqxxlrg,.LTqlrg,.RTqxxlrg,.RTqlrg,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.grey-border{border-color: #999999;}
#DASHED-BORDER,.LTqxxlrg,.LTqlrg,.RTqxxlrg,.RTqlrg,
.dashed-border{border-style: dashed;}
.manualDivider td {border-top: 1px solid #CCC;}
/* --- ROUNDING --- */
#ROUNDED20,
.rounded20{border-radius: 20px;}
#ROUNDED6,input.std-btn,.std-btn,
.rounded6{border-radius: 6px;}
#ROUNDED3,.SmlButton,
.rounded3{border-radius: 3px;}
/* --- MARGIN --- */
#NO-MARGIN,a.submenu, a:hover.submenu,
.no-margin{margin: 0;}
/* --- ALIGNMENT --- */
.vertical-align-top,.LT,.gd-grid-content-cell
{vertical-align: top;}
#VERTICAL-ALIGN-MIDDLE,
.vertical-align-middle{vertical-align: middle;}
#TEXT-ALIGN-LEFT,a:hover.submenu,a.submenu,.LTsml,.LTmed,.LT,.LTlrg,.LTxlrg,.LTxxlrg,.RTsml,.RTmed,.RTlrg,.RTxlrg,.RTqlrg,.RTqxxlrg,.RT,.centerleft,
.text-align-left{text-align: left;}
#TEXT-ALIGN-RIGHT,
.text-align-right{text-align: right;}
#TEXT-ALIGN-CENTER,a.topmenuactive,a.topmenu,a:hover.topmenu,.std-btn,.centered,.pguser, .sessionExpired,
.text-align-center{text-align: center;}
.float-right{float: right;}
/* --- GENERAL ---*/
.RTsml,.RTmed,.RTlrg,.RTxlrg,.RTqlrg,.RTqxxlrg,.RT,.LTsml,.LTmed,.LT,.LTlrg,.LTxlrg,.LTxxlrg,.LTqxxlrg,.LTqlrg{min-height: 26px;}
#INLINE-BLOCK,.styled-btn,.awesomeicon,.contentMenu,.formBox,.RTsml,.RTmed,.RTlrg,.RTxlrg,.RTqlrg,.RTqxxlrg,.RT,.LTsml,.LTmed,.LT,.LTlrg,.LTxlrg,.LTxxlrg,.gd-tab-active,.gd-tab-inactive,
.LTqxxlrg,.LTqlrg,.centerleft,.pgheader,.pglogo,.pguser,.pglogout,
.inline-block{display: inline-block;}
#STD-BLOCK,a.topmenuactive,a.topmenu,a:hover.topmenu,span.spacer,.navigation li:hover div.ddContainer,.navigation li:hover div.ddContainerLarge,.navigation li:hover div.ddContainerLarge2,
.navigation li:hover div.ddContainerLarge3,.navigation li:hover div.ddContainerLarge4,.navigation li:hover div.ddContainerLarge5,
.FLT,.gdTabMenu,.rightBlock,.centered, .sessionExpired,
.std-block{display: block;}
#NO-DISPLAY,
.no-display{display: none;}
#FLOAT-LEFT,.navigation li,ul.ddc1, ul.ddc2, ul.ddc3, ul.ddc4, ul.ddc5, ul.ddc6,.contentMenu,.gdFormBlock,.pglogo,
.float-left{float:left;}
#TABLE-CELL,
.table-cell{display:table-cell;}
#FLOAT-RIGHT,.rightBlock,.pglogout,
.float-right{float:right;}
#NO-BORDER,img,
.no-border{border: 0;}
#CLEARED-BLOCK:after,
.cleared-block:after {content: "";display: table;}
#CLEAR-BOTH,.RTsml,.RTmed,.RTlrg,.RTxlrg,.RTqlrg,.RTqxxlrg,.RT,
.clear-both {clear: both;}
#NO-WRAP,.gd-grid-header-cell,.gd-grid-search-cell,
.no-wrap{white-space:nowrap;}
#CURSOR-POINTER,.styled-btn,.std-btn,.gd-tab-inactive:hover,.SmlButton, .ajaxAction:hover,
.cursor-pointer{cursor: pointer;}
/* --- TEXT DECORATION --- */
#LINK-NO-UNDERLINE,a.styled-btn,a.topmenuactive,a.topmenu,a.submenu,.std-btn,.std-btn:hover,a:hover.topmenuactive,.styled-btn:hover,
.link-no-underline {text-decoration: none;}
#TEXT-UPPERCASE,.std-btn,
.text-uppercase{text-transform: uppercase;}
#LINK-UNDERLINE,a:hover,a:hover.submenu,a:hover.submenu,
.link-underline {text-decoration: underline;}
.redactor-dropdown-box-inline .redactor-dropdown-sample span, .redactor-editor samp {background: none !important; color: BLUE !important;}
.redactor-editor mark, .redactor-editor code, .redactor-editor samp, .redactor-editor kbd {border-radius: 0px !important; padding: 0 !important;}
.redactor-editor pre, .redactor-editor code, .redactor-editor kbd, .redactor-editor samp, .redactor-editor var, .redactor-editor output {font-family: Arial,Helvetica,sans-serif !important; font-size: unset !important;}
/* --- Media Queries --- */
@media only screen and (max-width: 1000px) {
	a.topmenu {padding: 0 5px;}
}
@media only screen and (max-width: 900px) {
	.navigation ul {font-size: 85%;}
}
@media only screen and (min-width: 800px) {
	.showIfNotMobile {display: inline-block !important;}
}
@media only screen and (max-width: 800px) {
	.mobileNav {display: inline-block; float: right;}
	.navigation {height: 100%;min-height: 39px;}
	.navigation ul {display: none;font-size: 100%;}
	.navigation li {float:none;}
	a.topmenuactive, a.topmenu, a.topmenu:hover {display: inline;}
	.endmenu {border: none;max-width: 300px;}
}
